<?xml version="1.0" encoding="UTF-8"?>
<DeviceCapabilities xsi:schemaLocation="http://www.pwg.org/schemas/upd/2.0/
                                        ../../Schemas/Updf2/updf.xsd
                                        http://schemas.monotypeimaging.com/upd/2.0/
                                        ../../Schemas/Updf2/MTI/MTIDataTypes.xsd" xmlns="http://www.pwg.org/schemas/upd/2.0/" xmlns:mti="http://schemas.monotypeimaging.com/upd/2.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                    FileTypeIdentification="device description"
                    UPDFVersion="2.00.00.00">
  <FileInfo FileVersion="1.0.0.0"/>
  <DeviceHeader ModelName="STR_MODEL_NAME">
    <About AboutStatement="COPYRIGHT1"/>
    <About AboutStatement="COPYRIGHT2"/>
  </DeviceHeader>
  <PrintCapabilities>
    <Header>
      <Engine EngineSpeedPPM="16">
        <VendorExtension>
          <mti:Engine EdgeToEdge="true"/>
        </VendorExtension>
      </Engine>
      <Languages>
        <PageDescriptionLanguage PDLMajorLevel="image/gstream"/>
        <VendorExtension>
          <mti:LanguageFeatures>
            <mti:LanguageFeature ClassifyingID="IMAGE-FontEmbedding"/>
            <mti:LanguageFeature ClassifyingID="IMAGE-GrayConvert"/>
          </mti:LanguageFeatures>
        </VendorExtension>
      </Languages>
      <VendorExtension>
        <mti:XpsFilterConfiguration>
          <mti:General>
            <mti:Features>
              <mti:PageOrder Enable="true" />
              <mti:DocCollate Enable="true" />
              <mti:JobCollate Enable="true" />
              <mti:JobCopyCount Enable="true" />
              <mti:DocCopyCount Enable="true" />
              <mti:PageCopyCount Enable="true" />
              <mti:NUp Enable="true" />
              <mti:Watermarks Enable="true" />
              <mti:MtiCovers Enable="true" />
              <mti:Booklet Enable="true" />
              <mti:Overlays Enable="true" />
              <mti:Interleaves Enable="true" />
              <mti:Poster Enable="true" />
              <mti:Scaling Enable="true" />
              <mti:Exceptions Enable="true" />
              <mti:PageRanges Enable="true" />
              <mti:BindingShift Enable="true" />
              <mti:MirrorImage Enable="false" />
            </mti:Features>
            <mti:Memory>
              <mti:Scheme Physical="0" Pool="65536" Band="1024" TexturePool="4096"
                          TextureNodes="0" ColorNodes="4096" Input="4096" Output="65535"/>
              <mti:Scheme Physical="1024000" Pool="131070" Band="1024" TexturePool="4096"
                          TextureNodes="0" ColorNodes="4096" Input="4096" Output="262144"/>
              <mti:Scheme Physical="2048000" Pool="262144" Band="1024" TexturePool="8192"
                          TextureNodes="0" ColorNodes="4096" Input="4096" Output="262144" />
            </mti:Memory>
            <mti:Optimizations>
              <mti:FlattenStrokes Enable="true" />
              <mti:FlattenLinearGradient Enable="true" Granularity="12" />
              <mti:FlattenRadialGradient Enable="true" Granularity="12" />
              <mti:FlattenCurves Enable="true" Granularity="12" />
              <mti:FlattenOpacityMask Enable="false" />
              <mti:FlattenThinStrokes Enable="true" AbsoluteMin="0.16" AbsoluteMax="0.48" />
              <mti:FlattenTinyTilesImg Enable="true" Threshold="1.28" />
              <mti:FlattenTinyTilesVisBrush Enable="true" Threshold="1.28" />
              <mti:FlattenOpacity Enable="false" />
              <mti:ConvertImages Enable="false" Wdp="TIFF,NONE" Tiff="WDP,JPEG,NONE"
                                 Png="JPEG,PNG,TIFF" Jpeg="TIFF,PNG" />
            </mti:Optimizations>
            <mti:Options>
              <mti:DefaultPaperOffsets Left="24.0" Top="24.0" Right="24.0" Bottom="24.0"/>
              <mti:DocumentRelationSearch Enable="true" Distance="3"/>
              <mti:CollectInsets Enable="false" />
              <mti:ObeyDiscards Enable="false" />
              <mti:NUpMismatchRotate Enable="true" Angle="270" />
              <mti:NUpEjectOnNewSize Enable="false" />
              <mti:NUpScaleMedia Enable="false" />
              <mti:WmZoom Enable="true"/>
              <mti:WmZoomClip Enable="true"/>
              <mti:NonXpsPassthrough Enable="true"/>
            </mti:Options>
            <mti:Rendering>
              <mti:Blend ColorSpace="sRGB" Force="false" />
              <mti:Glyphs Rasterizer="UFST" BoldSimulationEmPercent="2.0"
                          ItalicSimulationShearDegrees="20.0"/>
              <mti:ImageTransform Upscale="NearestNeighbor" Downscale="NearestNeighbor" />
            </mti:Rendering>
          </mti:General>
          <mti:Cim />
        </mti:XpsFilterConfiguration>
      </VendorExtension>
    </Header>
    <Features>

        <Copies ID="Copies" DefaultSetting="1">
            <VariableValue ID="CopyCount" Minimum="1" Step="1" Maximum="99"/>
        </Copies>
        
      <PrinterResolution ID="PrinterResolution" DefaultSetting="Resolution600">
        <PrinterResolutionRecord ID="Resolution600" ClassifyingID="Resolution_600x600"/>
        <PrinterResolutionRecord ID="Resolution1200" ClassifyingID="Resolution_1200x1200"/>
      </PrinterResolution>
      <MediaSize ID="MediaSize">
          <MediaSizeRecord ID="A4" ClassifyingID="iso_a4_210x297mm" HardwareMargins="margins_left-0.157_top-0.195_right-0.157_bottom-0.195in"
                         HardwareMarginsLandscape="margins_left-0.157_top-0.196_right-0.157_bottom-0.196in" StringID="GUI_STR_A4"/>
			 
          <MediaSizeRecord ID="A5" ClassifyingID="iso_a5_148x210mm" HardwareMargins="margins_left-0.157_top-0.197_right-0.158_bottom-0.197in" StringID="GUI_STR_A5"/>

          <MediaSizeRecord ID="A6" ClassifyingID="iso_a6_105x148mm" HardwareMargins="margins_left-0.158_top-0.196_right-0.158_bottom-0.196in" StringID="GUI_STR_A6"/>

          <MediaSizeRecord ID="Letter" ClassifyingID="na_letter_8.5x11in" HardwareMargins="margins_left-0.157_top-0.197_right-0.158_bottom-0.197in"
                           HardwareMarginsLandscape="margins_left-0.157_top-0.197_right-0.158_bottom-0.197in" StringID="GUI_STR_LETTER"/>

          <MediaSizeRecord ID="Legal" ClassifyingID="na_legal_8.5x14in" HardwareMargins="margins_left-0.157_top-0.197_right-0.158_bottom-0.197in"
                           HardwareMarginsLandscape="margins_left-0.157_top-0.197_right-0.158_bottom-0.197in" StringID="GUI_STR_LEGAL"/>

          <MediaSizeRecord ID="JIS-B5" ClassifyingID="jis_b5_182x257mm" HardwareMargins="margins_left-0.157_top-0.197_right-0.158_bottom-0.197in"
                         HardwareMarginsLandscape="margins_left-0.157_top-0.197_right-0.158_bottom-0.197in" StringID="GUI_STR_B5"/>

          <MediaSizeRecord ID="EnvB5" ClassifyingID="iso_b5_176x250mm" HardwareMargins="margins_left-0.157_top-0.197_right-0.158_bottom-0.197in"
                         HardwareMarginsLandscape="margins_left-0.157_top-0.197_right-0.158_bottom-0.197in" StringID="GUI_STR_ENV_B5"/>

          <MediaSizeRecord ID="Executive" ClassifyingID="na_executive_7.25x10.5in" HardwareMargins="margins_left-0.157_top-0.197_right-0.158_bottom-0.197in"
                         HardwareMarginsLandscape="margins_left-0.157_top-0.197_right-0.158_bottom-0.197in" StringID="GUI_STR_EXECUTIVE"/>

          <MediaSizeRecord ID="Folio" ClassifyingID="na_foolscap_8.5x13in" HardwareMargins="margins_left-0.157_top-0.197_right-0.158_bottom-0.197in" StringID="GUI_STR_FOLIO"/>

          <MediaSizeRecord ID="Oficio" ClassifyingID="oficio_216x343mm" HardwareMargins="margins_left-0.157_top-0.197_right-0.159_bottom-0.197in" StringID="GUI_STR_OFICIO"/>

          <MediaSizeRecord ID="Statement" ClassifyingID="na_invoice_5.5x8.5in" HardwareMargins="margins_left-0.159_top-0.197_right-0.159_bottom-0.197in" StringID="GUI_STR_STATEMENT"/>

          <MediaSizeRecord ID="Paper-16K" ClassifyingID="paper_16k_185x260mm" HardwareMargins="margins_left-0.157_top-0.197_right-0.157_bottom-0.196in" StringID="GUI_STR_PAPER16K"/>

          <MediaSizeRecord ID="Big-16K" ClassifyingID="big_16k_195x270mm" HardwareMargins="margins_left-0.157_top-0.197_right-0.157_bottom-0.196in" StringID="GUI_STR_BIG16K"/>

          <MediaSizeRecord ID="Paper-32K" ClassifyingID="paper_32k_130x185mm" HardwareMargins="margins_left-0.157_top-0.197_right-0.157_bottom-0.196in" StringID="GUI_STR_PAPER32K"/>

          <MediaSizeRecord ID="Big-32K" ClassifyingID="big_32k_135x195mm" HardwareMargins="margins_left-0.157_top-0.197_right-0.157_bottom-0.196in" StringID="GUI_STR_BIG32K"/>
          <MediaSizeRecord ID="Env10" ClassifyingID="na_number-10_4.125x9.5in" HardwareMargins="margins_left-0.394_top-0.394_right-0.394_bottom-0.394in"
                         HardwareMarginsLandscape="margins_left-0.394_top-0.394_right-0.394_bottom-0.394in" StringID="GUI_STR_ENV_10"/>

          <MediaSizeRecord ID="EnvMonarch" ClassifyingID="na_monarch_3.875x7.5in" HardwareMargins="margins_left-0.394_top-0.394_right-0.394_bottom-0.394in"
                         HardwareMarginsLandscape="margins_left-0.394_top-0.394_right-0.394_bottom-0.394in" StringID="GUI_STR_ENV_MONARCH"/>

          <MediaSizeRecord ID="EnvDL" ClassifyingID="iso_dl_110x220mm" HardwareMargins="margins_left-0.394_top-0.394_right-0.394_bottom-0.394in"
                         HardwareMarginsLandscape="margins_left-0.394_top-0.394_right-0.394_bottom-0.394in" StringID="GUI_STR_ENV_DL"/>

          <MediaSizeRecord ID="EnvC5" ClassifyingID="iso_c5_162x229mm" HardwareMargins="margins_left-0.394_top-0.394_right-0.394_bottom-0.394in"
                         HardwareMarginsLandscape="margins_left-0.394_top-0.394_right-0.394_bottom-0.394in" StringID="GUI_STR_ENV_C5"/>

          <MediaSizeRecord ID="EnvC6" ClassifyingID="iso_c6_114x162mm" HardwareMargins="margins_left-0.394_top-0.394_right-0.394_bottom-0.394in" StringID="GUI_STR_ENV_C6"/>

          <MediaSizeRecord ID="Paper-ZL" ClassifyingID="paper_zl_120x230mm" HardwareMargins="margins_left-0.157_top-0.197_right-0.159_bottom-0.197in" StringID="GUI_STR_PAPERZL"/>
          <MediaSizeRecord ID="EnvB6" ClassifyingID="iso_b6_125x176mm" HardwareMargins="margins_left-0.157_top-0.196_right-0.159_bottom-0.196in" StringID="GUI_STR_ENV_B6"/>
          <MediaSizeRecord ID="JapanesePostcard" ClassifyingID="jpn_hagaki_100x148mm" HardwareMargins="margins_left-0.394_top-0.394_right-0.394_bottom-0.394in" StringID="GUI_STR_JPOSTCARD"/>
      </MediaSize>


        <MediaType ID="MediaType" DefaultSetting="Plain">
          <MediaTypeRecord ID="Plain" ClassifyingID="plain" StringID="GUI_STR_PLAIN"/>
          <MediaTypeRecord ID="Thick" ClassifyingID="thick" StringID="GUI_STR_GLOSSY"/>
          <MediaTypeRecord ID="Envelope" ClassifyingID="envelope" StringID="GUI_STR_ENVELOPE"/>
          <MediaTypeRecord ID="Transparency" ClassifyingID="transparency" StringID="GUI_STR_TRANSPARENCY"/>
          <MediaTypeRecord ID="Cardstock" ClassifyingID="cardstock" StringID="GUI_STR_CARDSTOCK"/>
          <MediaTypeRecord ID="Preprinted" ClassifyingID="stationery-preprinted" StringID="GUI_STR_PREPRINTED"/>
          <MediaTypeRecord ID="Labels" ClassifyingID="labels" StringID="GUI_STR_LABELS"/>
      </MediaType>
      <MediaInputTrayCheck ID="MediaInputTrayCheck" DefaultSetting="AutoSelectInputTray">
        <MediaInputTrayCheckRecord ID="AutoSelectInputTray" ClassifyingID="tray" StringID="GUI_STR_AUTO_SELECT" CustomSizeMinimumSize="custom_min_75x148mm" CustomSizeMaximumSize="custom_max_218x360mm">
          <Parameter ID="ParamTrayAuto" Value="7"/>
        </MediaInputTrayCheckRecord>
        <MediaInputTrayCheckRecord ID="ManualFeed" ClassifyingID="manual" StringID="GUI_STR_MANUAL_FEED" CustomSizeMinimumSize="custom_min_75x148mm" CustomSizeMaximumSize="custom_max_218x360mm">
          <Parameter ID="ParamTrayManual" Value="2"/>
        </MediaInputTrayCheckRecord>
      </MediaInputTrayCheck>
        
        <Sides ID="Sides" DefaultSetting="Simplex">
            <SidesRecord ID="Simplex" ClassifyingID="OneSided"/>
            <SidesRecord ID="LongEdge" ClassifyingID="TwoSidedLongEdge"/>
            <SidesRecord ID="ShortEdge" ClassifyingID="TwoSidedShortEdge"/>
        </Sides>

        <GenericFeature ID="Compression" DefaultSetting="CompressPackBits" StringID="STR_COMPRESSION">
        <GenericFeatureRecord ID="CompressPackBits" StringID="STR_PACK_BITS">
          <VendorExtension>
            <mti:OCMData value="compression=1"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="CompressFlate" StringID="STR_FLATE">
          <VendorExtension>
            <mti:OCMData value="compression=2"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="CompressAdobeFlate" StringID="STR_ADOBE_FLATE">
          <VendorExtension>
            <mti:OCMData value="compression=3"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="CompressLZW" StringID="STR_LZW">
          <VendorExtension>
            <mti:OCMData value="compression=4"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="CompressNone" StringID="GUI_STR_NONE">
          <VendorExtension>
            <mti:OCMData value="compression=0"/>
          </VendorExtension>
        </GenericFeatureRecord>
      </GenericFeature>
      <GenericFeature ID="Encoding" DefaultSetting="EncodingCompact" StringID="STR_ENCODING">
        <GenericFeatureRecord ID="EncodingCompact" StringID="STR_COMPACT">
          <VendorExtension>
            <mti:OCMData value="encoding=0"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="EncodingChannels" StringID="STR_CHANNELS">
          <VendorExtension>
            <mti:OCMData value="encoding=1"/>
          </VendorExtension>
        </GenericFeatureRecord>
      </GenericFeature>
      <GenericFeature ID="SaveTiffs" DefaultSetting="SaveTiffsNo" StringID="STR_SAVE_TIFFS">
        <GenericFeatureRecord ID="SaveTiffsNo" StringID="STR_SAVE_TIFFS_NO">
          <VendorExtension>
            <mti:OCMData value="saveTiffs=0"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="SaveTiffsYes" StringID="STR_SAVE_TIFFS_YES">
          <VendorExtension>
            <mti:OCMData value="saveTiffs=1"/>
          </VendorExtension>
        </GenericFeatureRecord>
      </GenericFeature>

        <VendorExtension>
            <mti:ManualDuplex ID="ManualDuplex" DefaultSetting="ManualSimplex"
                              BackReverseOrder="true" ManualBackSource="ManualFeed">
                <mti:ManualDuplexRecord ID="ManualSimplex" ClassifyingID="OneSided"/>
                <mti:ManualDuplexRecord ID="ManualLongEdge" ClassifyingID="TwoSidedLongEdge"/>
                <mti:ManualDuplexRecord ID="ManualShortEdge" ClassifyingID="TwoSidedShortEdge"/>
            </mti:ManualDuplex>
        </VendorExtension>

    </Features>
    <BaseUnit ID="BaseUnit" ShippingUnit="true">
        <FeatureReferences>
        <FeatureReference ID="PrinterResolution">
          <FeatureRecordReference ID="Resolution600"/>
          <FeatureRecordReference ID="Resolution1200"/>
        </FeatureReference>

        <FeatureReference ID="ManualDuplex">
            <FeatureRecordReference ID="ManualSimplex"/>
            <FeatureRecordReference ID="ManualLongEdge"/>
            <FeatureRecordReference ID="ManualShortEdge"/>
        </FeatureReference>

        <FeatureReference ID="MediaSize">
          <FeatureRecordReference ID="A4"/>
          <FeatureRecordReference ID="A5"/>
          <FeatureRecordReference ID="A6"/>
            <FeatureRecordReference ID="Letter"/>
            <FeatureRecordReference ID="Legal"/>
            <FeatureRecordReference ID="JIS-B5"/>
            <FeatureRecordReference ID="EnvB5"/>
            <FeatureRecordReference ID="Executive"/>
            <FeatureRecordReference ID="Folio"/>
            <FeatureRecordReference ID="Oficio"/>
            <FeatureRecordReference ID="Statement"/>
            <FeatureRecordReference ID="Paper-16K"/>
            <FeatureRecordReference ID="Big-16K"/>
            <FeatureRecordReference ID="Paper-32K"/>
            <FeatureRecordReference ID="Big-32K"/>
            <FeatureRecordReference ID="Env10"/>
            <FeatureRecordReference ID="EnvMonarch"/>
            <FeatureRecordReference ID="EnvDL"/>
            <FeatureRecordReference ID="EnvC5"/>
            <FeatureRecordReference ID="EnvC6"/>
            <FeatureRecordReference ID="Paper-ZL"/>
            <FeatureRecordReference ID="EnvB6"/>
            <FeatureRecordReference ID="JapanesePostcard"/>
        </FeatureReference>
        <FeatureReference ID="MediaType">
          <FeatureRecordReference ID="Plain"/>
            <FeatureRecordReference ID="Thick"/>
            <FeatureRecordReference ID="Envelope"/>
            <FeatureRecordReference ID="Transparency"/>
            <FeatureRecordReference ID="Cardstock"/>
            <FeatureRecordReference ID="Preprinted"/>
            <FeatureRecordReference ID="Labels"/>
        </FeatureReference>
        <FeatureReference ID="MediaInputTrayCheck">
          <FeatureRecordReference ID="AutoSelectInputTray"/>
          <FeatureRecordReference ID="ManualFeed"/>
          <FeatureRecordReference ID="Tray1"/>
          <FeatureRecordReference ID="Tray2"/>
        </FeatureReference>
        <FeatureReference ID="Compression">
          <FeatureRecordReference ID="CompressPackBits"/>
          <FeatureRecordReference ID="CompressFlate"/>
          <FeatureRecordReference ID="CompressAdobeFlate"/>
          <FeatureRecordReference ID="CompressLZW"/>
          <FeatureRecordReference ID="CompressNone"/>
        </FeatureReference>
        <FeatureReference ID="Encoding">
          <FeatureRecordReference ID="EncodingCompact"/>
          <FeatureRecordReference ID="EncodingChannels"/>
        </FeatureReference>
        <FeatureReference ID="SaveTiffs">
          <FeatureRecordReference ID="SaveTiffsYes"/>
          <FeatureRecordReference ID="SaveTiffsNo"/>
        </FeatureReference>
      </FeatureReferences>
    </BaseUnit>

      <UserInterfaces>
      <VendorExtension>
        <mti:UserInterfaceInfo>
          <mti:WebSite URL="http://www.monotypeimaging.com/drivers"/>
          <!-- Original File: LOGO.BMP -->
          <mti:LogoBitmap transparent="rgb-ff00ff-magenta">[encoded data, 36128 characters]</mti:LogoBitmap>
        </mti:UserInterfaceInfo>
      </VendorExtension>
    </UserInterfaces>
    <UserInterfaceStrings>
      <DefaultLocale>
        <LocaleIdentifierLong Country="US-United_States" Language="en-English"/>
        <LocaleIdentifierLong Country="Hans-China" Language="zh-Chinese"/>
        <DefaultLocaleElement StringID="STR_MODEL_NAME" LocalizedString="GStreamMono"/>
        <DefaultLocaleElement StringID="COPYRIGHT1" LocalizedString="Pantum M5100 Series Printer"/>
        <DefaultLocaleElement StringID="COPYRIGHT2" LocalizedString="XPS.RAST Driver"/>
        <DefaultLocaleElement StringID="STR_COMPRESSION" LocalizedString="Compression"/>
        <DefaultLocaleElement StringID="STR_PACK_BITS" LocalizedString="PackBits"/>
        <DefaultLocaleElement StringID="STR_FLATE" LocalizedString="Flate"/>
        <DefaultLocaleElement StringID="STR_ADOBE_FLATE" LocalizedString="Flate(Adobe)"/>
        <DefaultLocaleElement StringID="STR_LZW" LocalizedString="LZW"/>
        <DefaultLocaleElement StringID="STR_TRIM" LocalizedString="Trim"/>
        <DefaultLocaleElement StringID="STR_PAGE" LocalizedString="Page"/>
        <DefaultLocaleElement StringID="STR_ENCODING" LocalizedString="Encoding"/>
        <DefaultLocaleElement StringID="STR_COMPACT" LocalizedString="Compact (indexed)"/>
        <DefaultLocaleElement StringID="STR_CHANNELS" LocalizedString="Full color (multi-channel)"/>
        <DefaultLocaleElement StringID="STR_HALFTONE" LocalizedString="Halftone Set"/>
        <DefaultLocaleElement StringID="STR_SAVE_TIFFS" LocalizedString="Save Tiffs?"/>
        <DefaultLocaleElement StringID="STR_SAVE_TIFFS_NO" LocalizedString="Do not save Tiffs."/>
        <DefaultLocaleElement StringID="STR_SAVE_TIFFS_YES" LocalizedString="Save Tiffs."/>
          
        <DefaultLocaleElement StringID="GUI_STR_FOLIO" LocalizedString="GUI_STR_FOLIO"/>
        <DefaultLocaleElement StringID="GUI_STR_OFICIO" LocalizedString="GUI_STR_OFICIO"/>
        <DefaultLocaleElement StringID="GUI_STR_STATEMENT" LocalizedString="GUI_STR_STATEMENT"/>
        <DefaultLocaleElement StringID="GUI_STR_PAPER16K" LocalizedString="GUI_STR_PAPER16K"/>
        <DefaultLocaleElement StringID="GUI_STR_BIG16K" LocalizedString="GUI_STR_BIG16K"/>
        <DefaultLocaleElement StringID="GUI_STR_PAPER32K" LocalizedString="GUI_STR_PAPER32K"/>
        <DefaultLocaleElement StringID="GUI_STR_BIG32K" LocalizedString="GUI_STR_BIG32K"/>
        <DefaultLocaleElement StringID="GUI_STR_EXECUTIVE" LocalizedString="GUI_STR_EXECUTIVE"/>
        <DefaultLocaleElement StringID="GUI_STR_LEGAL" LocalizedString="GUI_STR_LEGAL"/>
        <DefaultLocaleElement StringID="GUI_STR_LETTER" LocalizedString="GUI_STR_LETTER"/>
        <DefaultLocaleElement StringID="GUI_STR_ENV_10" LocalizedString="GUI_STR_ENV_10"/>
        <DefaultLocaleElement StringID="GUI_STR_ENV_DL" LocalizedString="GUI_STR_ENV_DL"/>
        <DefaultLocaleElement StringID="GUI_STR_ENV_C5" LocalizedString="GUI_STR_ENV_C5"/>
        <DefaultLocaleElement StringID="GUI_STR_ENV_C6" LocalizedString="GUI_STR_ENV_C6"/>
        <DefaultLocaleElement StringID="GUI_STR_ENV_MONARCH" LocalizedString="GUI_STR_ENV_MONARCH"/>
        <DefaultLocaleElement StringID="GUI_STR_B5" LocalizedString="GUI_STR_B5"/>
        <DefaultLocaleElement StringID="GUI_STR_A4" LocalizedString="GUI_STR_A4"/>
        <DefaultLocaleElement StringID="GUI_STR_A5" LocalizedString="GUI_STR_A5"/>
        <DefaultLocaleElement StringID="GUI_STR_A6" LocalizedString="GUI_STR_A6"/>
        <DefaultLocaleElement StringID="GUI_STR_ENV_B5" LocalizedString="GUI_STR_ENV_B5"/>
        <DefaultLocaleElement StringID="GUI_STR_PAPERZL" LocalizedString="GUI_STR_PAPERZL"/>
        <DefaultLocaleElement StringID="GUI_STR_ENV_B6" LocalizedString="GUI_STR_ENV_B6"/>
        <DefaultLocaleElement StringID="GUI_STR_JPOSTCARD" LocalizedString="GUI_STR_JPOSTCARD"/>
          
        <DefaultLocaleElement StringID="GUI_STR_DUPLEX_UNIT" LocalizedString="GUI_STR_DUPLEX_UNIT"/>
        <DefaultLocaleElement StringID="GUI_STR_MANUAL_FEED" LocalizedString="GUI_STR_MANUAL_FEED"/>
        <DefaultLocaleElement StringID="GUI_STR_TRAY_3" LocalizedString="GUI_STR_TRAY_3"/>
        <DefaultLocaleElement StringID="GUI_STR_TRAY_2" LocalizedString="GUI_STR_TRAY_2"/>
        <DefaultLocaleElement StringID="GUI_STR_TRAY_1" LocalizedString="GUI_STR_TRAY_1"/>
        <DefaultLocaleElement StringID="GUI_STR_AUTO_SELECT" LocalizedString="GUI_STR_AUTO_SELECT"/>

          <DefaultLocaleElement StringID="GUI_STR_PLAIN" LocalizedString="GUI_STR_PLAIN"/>
          <DefaultLocaleElement StringID="GUI_STR_GLOSSY" LocalizedString="GUI_STR_GLOSSY"/>
          <DefaultLocaleElement StringID="GUI_STR_ENVELOPE" LocalizedString="GUI_STR_ENVELOPE"/>
          <DefaultLocaleElement StringID="GUI_STR_TRANSPARENCY" LocalizedString="GUI_STR_TRANSPARENCY"/>
          <DefaultLocaleElement StringID="GUI_STR_CARDSTOCK" LocalizedString="GUI_STR_CARDSTOCK"/>
          <DefaultLocaleElement StringID="GUI_STR_PREPRINTED" LocalizedString="GUI_STR_PREPRINTED"/>
          <DefaultLocaleElement StringID="GUI_STR_LABELS" LocalizedString="GUI_STR_LABELS"/>
          
          <DefaultLocaleElement StringID="GUI_STR_MAIN" LocalizedString="GUI_STR_MAIN"/>
        <DefaultLocaleElement StringID="GUI_STR_NONE" LocalizedString="GUI_STR_NONE"/>
        <DefaultLocaleElement StringID="GUI_STR_OFF" LocalizedString="GUI_STR_OFF"/>
        <DefaultLocaleElement StringID="GUI_STR_YES" LocalizedString="GUI_STR_YES"/>
        <DefaultLocaleElement StringID="GUI_STR_NO" LocalizedString="GUI_STR_NO"/>
        <DefaultLocaleElement StringID="GUI_STR_AUTOMATIC" LocalizedString="GUI_STR_AUTOMATIC"/>
        <DefaultLocaleElement StringID="GUI_STR_MANUAL" LocalizedString="GUI_STR_MANUAL"/>
        <DefaultLocaleElement StringID="GUI_STR_ERROR_DIFFUSION" LocalizedString="GUI_STR_ERROR_DIFFUSION"/>
        <DefaultLocaleElement StringID="GUI_STR_PERIODIC" LocalizedString="GUI_STR_PERIODIC"/>
        <DefaultLocaleElement StringID="GUI_STR_PERCEPTUAL" LocalizedString="GUI_STR_PERCEPTUAL"/>
        <DefaultLocaleElement StringID="GUI_STR_SATURATION" LocalizedString="GUI_STR_SATURATION"/>
        <DefaultLocaleElement StringID="GUI_STR_PRESERVE_BLACK" LocalizedString="GUI_STR_PRESERVE_BLACK"/>
        <DefaultLocaleElement StringID="GUI_STR_INTENT" LocalizedString="GUI_STR_INTENT"/>
        <DefaultLocaleElement StringID="GUI_STR_COLORIMETRIC" LocalizedString="GUI_STR_COLORIMETRIC"/>
      </DefaultLocale>
      <Locale>
        <LocaleIdentifierLong Country="Hans-China" Language="zh-Chinese"/>
        <LocaleElement StringID="COPYRIGHT1" LocalizedString="Monotype"/>
      </Locale>
      <Locale>
        <LocaleIdentifierLong Country="JP-Japan" Language="ja-Japanese"/>
        <LocaleElement StringID="COPYRIGHT2" LocalizedString="Monotype “ú–{Œê‚Ì•]‰¿ƒhƒ‰ƒCƒo"/>
      </Locale>
    </UserInterfaceStrings>
    <VendorExtension>
      <mti:Defaults>
        <mti:FixedFont DefaultSetting="Courier New"/>
        <mti:ProportionalFont DefaultSetting="Times New Roman"/>
        <mti:FontSize DefaultSetting="12"/>
      </mti:Defaults>
    </VendorExtension>
  </PrintCapabilities>
</DeviceCapabilities>
